Author Topic: Please in SMF 1.1.6  (Read 9541 times)

0 Members and 1 Guest are viewing this topic.

toonytoony2004

  • New Member
  • *
  • Posts: 4
  • Karma: +0/-0
Please in SMF 1.1.6
« on: November 02, 2008, 10:31:33 AM »
I Like No Spam by Guests! so much ,but Now i use SMF 1.1.6

it's not support me

link http://custom.simplemachines.org/mods/index.php?mod=369

Present No Spam by Guests! Compatible With: 1.0.5, 1.0.6, 1.0.7, 1.1 RC1, 1.1 RC2, 1.1 RC3, 1.1.1, 1.1.2, 1.1.3, 1.1.4

Not For 1.1.6

If you modify for 1.1.6

Please send it for me

Thank you very much

Toon' ,Thailand
Code: [Select]
toonytoony2004@gmail.com

toonytoony2004

  • New Member
  • *
  • Posts: 4
  • Karma: +0/-0
Re: Please in SMF 1.1.6
« Reply #1 on: November 13, 2008, 09:25:35 AM »
may i manual install this mod for smf 1.1.6  :grin:

Thanks